
/*===========================================================
+-----+// list
===========================================================*/

header{
	border-bottom: none;
}

header.all{
	border-bottom: solid 2px #d2d2d2;
}
.list_select{
	margin: 0 auto;
}
.list_select ul{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 25px;
	padding: 0 5px;
}
.list_select ul li{
	background-image:url("/top/common/img/arrow03_d.png");
	background-repeat: no-repeat;
	background-position: right 12px top 13px;
	background-size: 10px auto;
	border-radius:20px;
	margin: 0 5px 10px;
}
.list_select ul li a{
	font-size:1.4rem;
	color: #fff;
	display: block;
	border-radius:30px;
	padding: 5px 30px 5px 20px;
}


.sec_list{
	margin: 0 10px 50px;
}
.sec_list h2{
	font-size:1.4rem;
	color: #fff;
	padding: 5px 15px;
	margin-bottom: 8px;
	margin-left: 0;
}
	
.sec_list .list_area{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.sec_list .list_area li{
	width: 50%;
	border:solid 2px #eee;
	border-top: none;
	box-sizing: border-box;
}
.sec_list .list_area li:nth-child(odd){
	border-right: none;
}
.sec_list .list_area li:nth-child(1),
.sec_list .list_area li:nth-child(2){
	border-top: solid 2px #eee !important;
}
		
.sec_list .list_area a{
	display: block;
	word-break: break-all;
	padding: 10px 10px 10px 25px;
	background:url("/top/common/img/arrow01_r.png") left 12px center no-repeat;
	background-size:5px auto;
}


#news,#sports,#drama,#historical,#journey,
#docu,#entame,#music,#anime,#mini{
	margin-top: -50px;
	padding-top: 50px;
	
}

/*===========================================================
+-----+// Programs
===========================================================*/

#sec_programs_main{
	background: #eeeeee;
	padding-bottom: 25px;

}

#sec_programs_main section{
	margin-bottom: 25px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#sec_programs_main section:last-child{
	margin-bottom:0;
}


#sec_programs_main h1 .icon_new,
.program_content h3 .icon_new{
	width: 40px;
	color: #fff;
	font-size: 1.4rem;
	background: #1AAB8A;
	border-radius: 5px;
	padding: 5px 8px 5px 5px;
	vertical-align: 1px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 2px;
	box-sizing: border-box;
}

#sec_programs_list{
	padding-top: 50px;
}

#sec_programs_list .program_content{
	margin: 0 15px 50px;
}

.program_content figure{
	position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.program_content figcaption {
	position: absolute;
	left: 1px;
	bottom: 1px;
	z-index: 2;
	width: calc(100% - 2px);
	font-size: 1.2rem;
	text-align: left;
	color: #fff;
	padding: 2px 5px;
	box-sizing: border-box;
	background: rgba(0,0,0,0.3);
}
.program_content figure img{
	border: solid 1px #efefef;
	box-sizing: border-box;
}
#sec_programs_main.program_content figure img{
	border: none;
}

.program_content figure .copyright{
	font-size: 1.2rem;
	text-align: right;
	margin:5px 0 -10px;
	padding-right: 5px;
}
.program_content .icons{
	margin: 0 10px 10px;
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.program_content .icons li{
	display: none;
}		
.program_content .icons li.live{
	border: none;
	padding: 0;
}
			
.program_content .icons li.label{
	border: none;
	padding: 3px 10px ;
	margin: 0 10px 5px 0;
	display: block;
}

.program_content .icons .icon_4k{
	color: #caa315;
	background: #000;
	border: solid 2px #000;
}


.program_content .schedule{
	margin: 0 10px;
	padding-top: 2px;
	font-size:1.6rem;
}
	
.program_content  h1,
.program_content  h3{
	font-size:1.6rem;
	margin: 0 10px;
	font-weight: normal;
}

.program_content h1 .icon_4k img,
.program_content h3 .icon_4k img{
	width: 40px;
}

.program_content .pubOA{
	margin: 3px 10px;
}

.program_content .pubOA span:first-child{
	display: block;
	height: 20px;
}

.program_content .link_btn{
	width: 100%;
	margin: 0 auto;
}
.program_content .link_btn a{
	font-size:1.6rem;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	display: block;
	margin: 0 25px 15px;
	box-sizing: border-box;
	background: url("/top/common/img/arrow02_r.png") right 20px center no-repeat #949494;
	background-size: 10px auto;
	box-shadow: 0 4px 4px rgba(0,0,0,0.2);
}


/*===========================================================
+-----+// sec_library
===========================================================*/
.sec_library {
	margin-bottom: 80px;
	padding: 40px 0 0;
	background: #000;
}

.sec_library_links {
	display: flex;
	flex-wrap: wrap;
	padding: 0 5px;
}

.sec_library .h2_ttl img {
	background: #000;
}

.sec_library_links a {
	width: calc(50% - 10px);
	margin: 0 5px 50px;
	line-height: 1.3;
}

.sec_library_links figure {
	margin-bottom: 10px;
}

.sec_library_links figure img {
	width: 100%;
}

.sec_library_links .ttl {
	font-size: 1.1rem;
	color: #eee;
}


/*===========================================================
+-----+// sec_archive
===========================================================*/
.sec_archive {
	margin-bottom: 125px;
}

.sec_archive ul {
	margin: 0 10px;
}

.sec_archive li:nth-child(n + 9) {
	display: none;
	opacity: 0;
	transition: opacity 0.3s;
}

.sec_archive li.is-active {
	opacity: 1;
}

.sec_archive li a {
	display: block;
	width: 100%;
	padding: 22px 36px 22px 20px;
	box-sizing: border-box;
	border-top: 2px solid #dbdbdb;
	background: url("/top/common/img/arrow05_r.png") right 10px center no-repeat;
	background-size: 10px auto;
}

.sec_archive .more_view {
	display: block;
	width: 100%;
	text-align: center;
	font-size:1.8rem;
	font-weight: bold;
	padding: 15px 0;
	background: url(/top/common/img/arrow01_d.png) right 20px center no-repeat #eeeeee;
	background-size: 15px auto;
	transition: all 0.3s;
}

.sec_archive .more_view.clickBtn_on0 {
	background: url(/top/common/img/arrow01_u.png) right 20px center no-repeat #eeeeee;
	background-size: 15px auto;
}


/*===========================================================
+-----+// sec_mrk_info
===========================================================*/

.program_content .sec_mrk_info{
	background: #fff2f1;
	padding: 10px;
	text-align: left;
	margin: 20px 10px 20px;
}

#sec_programs_main .sec_mrk_info{
	background: #fff;
}

.program_content .sec_mrk_info .mrk_info{
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: center;
	margin-bottom: 10px;
}
.program_content .sec_mrk_info .mrk_info .mrk_info_ttl{
	background: #ff4137;
	border-radius: 5px;
	color: #fff;
	padding: 5px 20px;
	margin-right: 10px;
}

.program_content .sec_mrk_info .mrk_info .mrk_info_sub{
	color: #ff4137;
}

.program_content .sec_mrk_info .mrk_info_txt{
	margin: 0 auto 0;
}